set_burn_blender(3)

NAME
set_burn_blender

SYNOPSIS
#include <allegro.h>

void set_burn_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a burn blender mode for combining translucent or lit truecolor pixels. Here the lightness values of the colours of the source image reduce the lightness of the destination image, darkening the image.

SEE ALSO
set_trans_blender(3), drawing_mode(3)